Subject: FW: Reply to Paul Krugman's column (Enron Goes Overboard, August 17)
From: [email-masked]
To: [email-masked]
Cc: pr <[email-masked]>, [email-masked]
Date: Mon, 20 Aug 2001 08:22:45 -0700 (PDT)

At the end of this string is a letter reply to Mr. Krugman's most recent column.  As indicated below, Ken Lay, our Chairman, President and CEO, would be happy to put his name to the letter.  That would be our preference.  Let me know if you need anything more.

 -----Original Message-----
From: 	Kean, Steven J.  
Sent:	Sunday, August 19, 2001 11:20 AM
To:	[email-masked]'
Cc:	Palmer, Mark A. (PR)
Subject:	FW: Reply to Paul Krugman's column (Enron Goes Overboard, August 17)

I received an auto-reply email from Terry Tang indicating that she is on vacation and that I should forward this to you.  In the meantime,  I have spoken to Ken Lay, our Chairman, President and CEO.  He said that he would be happy to put his name to the letter if that would improve its chances for publication.  Let me know.

 -----Original Message-----
From: 	Kean, Steven J.  
Sent:	Saturday, August 18, 2001 8:45 AM
To:	[email-masked]'; [email-masked]'
Subject:	Reply to Paul Krugman's column (Enron Goes Overboard, August 17)

	Paul Krugman has made frequent negative references to Enron and its management in his New York Times column over the last twelve months.  I have refrained from responding until now.  Below (and in the attached in Word format) is a letter I hope you will print.  If you wish to contact me, you can call my office (713.621.6550) or page me (888.906.9761).  Thank you for your consideration.

Steven J. Kean
Executive Vice President and Chief of Staff
Enron Corp.

It's hard to tell what motivates Paul Krugman's frequent attacks on Enron ("Enron Goes Overboard" August 17).  His latest attack is no more than a string of misstatements and non-sequitors reminiscent of a schoolyard taunt.  He reveals, in depth, his ignorance of Enron, the people who work here, and the tragically botched California regulatory regime.  Perhaps he seeks merely to entertain.

	The broader goal of his personal attack appears to be to discredit the free market system - a system that entrusts people to make choices and enjoy the fruits of their labor, skill, intellect, and heart. He would apparently rely on a system of government controlled or sponsored monopolies to make choices for people.  We disagree, finding ourselves less trusting of the integrity and good faith of such institutions and their leaders.  Ironically, the example Krugman cites of "financialization" run amok (the electricity market in California) is the product of exactly his kind of system, with active government intervention at every step.  Indeed, the only winners in the entire California fiasco were the government owned utilities of Los Angeles, the Pacific Northwest, and British Columbia.  The disaster that squandered the wealth of California was born of regulation by the few, not by markets of the many.  So long as Krugman's elitist reasoning prevails, we are doomed to repeat such mistakes.

Steven J. Kean
Executive Vice President and Chief of Staff
Enron Corp.